@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700,600);
* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html {
    height: 100%;
}
body {
    height: 100%;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    background: #383838;
    overflow-x: hidden;
}
img {
    border: none;
    max-width: 100%;
    display: block;
}
a {
    color: #fff;
    text-decoration: none;
    outline: none;
}
ul, li {
    list-style: none;
}
.clear:after {
    content: '.';
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
}
.clear {
    *min-height: 1px;
}
.wrapper {
	min-width: 320px;
    margin: 0 auto;
    min-height: 100%;
	height: auto !important;
    min-width: 300px;
/*    overflow: hidden;*/
	max-width: 1240px;
	margin: 0 auto;
	position:relative;
}
.wrapper:after {
	content: "";
	height: 170px;
	display: block;
}
.header{
	height: 86px;
}
.header-box{
	padding: 0 10px;
	text-align: justify;
	position: relative;
}
.header-box::after {
	width: 100%;
	height: 0px;
	visibility: hidden;
	overflow: hidden;
	content: '';
	display: inline-block;
}
.logo{
	display: inline-block;
	vertical-align: top;
	margin: 12px 0 0 0;
}
.site-descrip{
	font-size: 14px;
	color: #dadada;
	margin-top: 35px;
	display: inline-block;
	vertical-align: top;
}
/*Begin search*/
.search-wrap{
	display: inline-block;
	vertical-align: top;
}
.search {	
    width: 320px;
    height: 38px;
	margin-top:25px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    z-index: 1;
    overflow: hidden;
	border-radius: 2px;
	background: #c7c7c7;
background: -moz-linear-gradient(top,  #c7c7c7 0%, #eaeaea 6%, #ffffff 100%);
background: -webkit-linear-gradient(top,  #c7c7c7 0%,#eaeaea 6%,#ffffff 100%);
background: linear-gradient(to bottom,  #c7c7c7 0%,#eaeaea 6%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c7c7c7', endColorstr='#ffffff',GradientType=0 );
}
.search-title{
	margin-top: 6px;
}
.search-center {
    width: 370px;
    display: block;
    margin: 17px auto;
}
.search form {
    display: block;
}
.search .field-text {
    width: 100%;
    height: 38px;
    line-height: 38px;
    padding-left: 10px;
    padding-right: 20px;
    background: none;
    font-family: 'Open Sans', sans-serif;
    border: none;
    outline: none;
    font-size: 12px;
	text-transform: uppercase;
    color: #2a2a2a;
    float: left;
    z-index: 1;
}
.bttn {
    width: 38px;
    height: 38px;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    outline: none;
    padding: 0;
    z-index: 20;
    color: #a5df55;
    background: url(img/search-button.png) no-repeat 5px 8px;
}
.search-right {
    width: 38px;
    height: 38px;
    position: absolute;
    right: 0;
    top: 0;	
    z-index: 9;
	background: #c7c7c7;
	background: -moz-linear-gradient(top,  #c7c7c7 0%, #eaeaea 6%, #ffffff 100%);
	background: -webkit-linear-gradient(top,  #c7c7c7 0%,#eaeaea 6%,#ffffff 100%);
	background: linear-gradient(to bottom,  #c7c7c7 0%,#eaeaea 6%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c7c7c7', endColorstr='#ffffff',GradientType=0 );
}
/*End search*/
/
/*Begin menu*/
.menu{
	margin-bottom: 20px;
	height: 41px;
	line-height: 41px;
	background: #212328;
	border-top: 1px solid #292b31;
}
.menu ul{
	text-align: center;
	font-size: 0;
}
.menu li{
	margin-right: 1px;
	margin-bottom: 1px;
	display: inline-block;
	vertical-align: top;
}
.menu a{
	height: 30px;
	line-height: 30px;
	padding: 0 25px;
	text-transform: uppercase;
	font-size: 14px;
	color: #fff;
	display: block;
	border-radius: 3px;
	background: url(img/menu-bg.png) repeat-x;
}
.menu a:hover{
	color: #f2ab27;
}
/*End menu*/
.content{
	margin-top: 20px;
}
.title {
	width: 100%;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    padding-left: 6px;
    margin: 0 0 3px;
	background: #2f2f2f;
}
.title-box {
    text-align: justify;
    text-justify: newspaper;
    zoom: 1;
}
.title-category h2{
	float: left;
}
.title-box:after,.nav:after {
    width: 100%;
    height: 0;
    visibility: hidden;
    overflow: hidden;
    content: '';
    display: inline-block;
}
.title-video {
    margin-top: 0;
}
.title h2 {
    display: inline-block;
    vertical-align: top;
    padding-left: 5px;
    font-size: 18px;
    font-weight: 300;
    text-align: left;
    color: #fff;
    text-transform: uppercase;
}
.social-center-wrap {
    text-align: center;
    margin: 20px 0;
}
.social-center {
    display: inline-block;
}
.nav{
	text-align: justify;
	font-size: 0;
	margin-bottom: 10px;
}
.sort{
	display: inline-block;
	vertical-align: top;
}
.sort li{
	float: left;
	margin-right: 5px;
}
.sort a{
	display: block;
	height: 39px;
	line-height: 39px;
	padding: 0 20px;
	background: #24262c;
	color: #9fa5b4;
	font-size: 15px;
}
.sort a:hover{
	background: #34363f;
	color: #fff;
}
.nav-pagination{
	display: inline-block;
}

.social {
    display: inline-block;
    vertical-align: top;
    width: 145px;
    overflow: hidden;
    margin-top: 6px;
}
.posts{
	text-align: center;
	font-size: 0;
}

.post{
	max-width: 246px;
	padding: 2px;
	display: inline-block;
	vertical-align: top;
	background: #191a1d;
	margin: 1px;
}
.post-img{
	max-width: 320px;
	height: 100%;
	position: relative;
	border: 1px solid #000;
}
.post-img:hover,.post:hover .post-img{
	transition: .2s;
	border: 1px dotted #b3b3b3;
}
.post-time{
	position: absolute;
	top: 0;
	left: 0;
	width: 42px;
	height: 23px;
	line-height: 23px;
	background: rgba(0,0,0,.5);
	font-size: 11px;
	color: #aeaeae;
}
.post-info{
	padding: 0 5px;
	font-size: 11px;
	height: 21px;
	line-height: 21px;
	overflow: hidden;
}
.post-add{
	float: left;
	color: #dedede;
}
.post-views{
	float: right;
	color: #dedede;
}
/*Begin pagination*/
.pagination{
	text-align: center;
	font-size: 0;
	margin: 4px 0 20px;
}
.pagination a{
	padding: 0 10px;
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	color: #bec5d6;
	height: 29px;
	line-height: 29px;
	margin: 2px;
	background: #314d45;
	overflow: hidden;
	border-radius: 2px;
}
.pagination a:hover{
	color: #aaa;
	transition: .2s;
}
.pagination span{
	font-size: 14px;
	display: inline-block;
	vertical-align: top;
	padding: 0 10px;
	height: 29px;
	line-height: 29px;
}
/*End pagination*/


/*Begin list*/
.list-alphabet, .list-count, .list-hot {
    padding: 15px;
    margin-bottom: 25px;
	background: #000;
}
.list-alphabet ul {
    float: left;
    width: 24%;
    margin-right: 1%;
}
.list-alphabet li {
    padding-left: 15px;
    line-height: 23px;
    background: url(img/list-bullet.png) no-repeat 4px 7px;
}
.list-alphabet li a {
	text-transform: uppercase;
    display: inline-block;
    color: #f2ab27;
    font-size: 14px;
	border-bottom: 1px dotted transparent;
    line-height: 20px;
}
.list-alphabet li a:hover {
    color: #fff;
	border-bottom: 1px dotted #fff;
    transition: .2s
}
.list-alphabet li span,.list-hot li span {
    float: right;
    text-align: right;
    color: #969696;
    font-size: 14px;
}
.list-count ul {
    width: 24%;
    margin-right: 1%;
    float: left;
}
.list-count li {
	text-transform: uppercase;
    font-size: 14px;
    line-height: 22px;
    color: #969696;
}
.list-count li a {
	text-transform: uppercase;
    color: #f2ab27;
    font-size: 14px;
	border-bottom: 1px dotted transparent;
}
.list-count li a:hover {
    color: #fff;
	border-bottom: 1px dotted #fff;
    transition: .2s;
}
/*End list*/
/*Begin footer*/
.footer{
	height: 160px;
	margin-top: -160px;
	position: relative;
	overflow: hidden;
}
.footer-box{
	padding: 0 10px;
	max-width: 1240px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.footer-logo{
	display: inline-block;
	vertical-align: top;
	margin-top: 10px;
}
.info-site{
	margin: 5px 0;
	text-align: center;
	font-size: 0;
}
.info-site a{
	display: inline-block;
	vertical-align: top;
	font-size: 12px;
	color: #f2ab27;
	text-transform: uppercase;
}
.info-site span{
	display: inline-block;
	vertical-align: top;
	font-size: 12px;
	color: #b8b8b8;
}
.footer-box p{
	max-width: 840px;
	margin: 0 auto;
	font-size: 12px;
	line-height: 17px;
	color: #b8b8b8;
	text-transform: uppercase;
}

#back-top {
	position: fixed;
	right: 5px;
	bottom: 10px;
	z-index: 99;
}

.top-btn {
	display: block;
	width: 76px;
	height: 76px;
	background: url(img/button-up.png) no-repeat center center;
	clear: both;
	border-radius: 5px;
	overflow: hidden;
}

@media all and (max-width:1258px) {	
	
	
	.post {
		width: 19.6%;
	}

}
@media all and (max-width:1100px) {	
	
	.search{
		width: 230px;
	}

}
@media all and (max-width:1024px) {
	.search-wrap{
		width: 40%;
	}
	.search-header{
		width: 100%;
	}
	.post {
		width: 24.5%;
	}
	.site-descrip{
		display: none;
	}
}
@media all and (max-width:800px) {
	
	
	.post {
		width: 32.5%;
	}	
}
@media all and (max-width:590px) {
	
	.search-wrap{
		width: 100%;
	}
	.search-header{
		margin-top: 10px;
		width: 100%;
	}
	.menu{
		margin-top: 40px;
	}
	.post {
		width: 48%;
	}
	.wrapper:after{
		height: 260px;
	}
	.footer{
		height: 250px;
		margin-top: -250px;
		text-align: center;
	}
	
}
@media all and (max-width:480px) {
	
	.post {
		width: 48%;
	}
	.post-small{
		width: 45%;
	}
}
@media all and (max-width:420px) {
	
	#lnglist{
		width: 320px;
	}
	.post {
		width: 47%;
	}
	.post-small{
		width: 44%;
	}
    .mobile-menu-wrap {
        margin-left: 0;
    }
	
}

@media all and (max-width:999px) {
	.list-alphabet,
	.list-count,
	.list-hot {
		padding: 10px 5px
	}
	.list-alphabet ul{
		width: 100%
	}
	.list-alphabet li {
		display: inline-block
	}
	.list-alphabet li a{
		margin-right: 7px
	}
	.list-count ul {
		width: 23%
	}
	.list-count-col-5 {
		display: none
	}
}

@media all and (max-width:700px) {
	.list-count ul {
		width: 31%
	}
	.list-count-col-4 {
		display: none
	}
	.related {
		text-align: center;
		font-size: 0;
	}
	.related li{
		float: none;
		display: inline-block;
	}
}

@media all and (max-width:768px) {
	#header {
		height: auto;
		text-align: center
	}
	.header-wrap {
		text-align: center
	}
	.logo {
		float: none;
		display: inline-block
	}
	.search-center {
		width: 100%
	}
}


@media all and (max-width:520px) {
	.list-count ul {
		width: 48%
	}
	.list-count-col-3 {
		display: none
	}
}


@media all and (max-width:360px) {
	#lnglist{
		width: 295px;
	}
	
	.topmenu {
		float: none;
		display: inline-block;
		width: 100%
	}
/*
	.post{
		width: 99%;
	}
*/
    .mobile-menu-wrap {
        margin-left: 0;
    }
}